CREATE TABLE [dbo].[codes_vehicle_date_def] (
   [code] [varchar](50) NOT NULL,
   [is_defined_by_dms] [varchar](10) NULL,
   [month_increase_factor] [int] NULL,
   [show_in_211_from_or_to] [varchar](10) NULL,
   [is_backdate_on_exceeding] [varchar](10) NULL,
   [description] [varchar](255) NULL,
   [client_db] [varchar](20) NOT NULL

   ,CONSTRAINT [codes_vehicle_date_def$0] PRIMARY KEY CLUSTERED ([code], [client_db])
)


GO
